@font-face {
    font-family: 'EffraBold';
    src: url('../font/effra_std_bd-webfont.woff') format('woff'),
         url('../font/effra_std_bd-webfont.svg') format('svg'),
         url('../font/effra_std_bd-webfont.eot#iefix') format('embedded-opentype'),
         url('../font/effra_std_bd.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'EffraNormal';
    src: url('../font/effra_std_rg-webfont.woff') format('woff'),
    url('../font/effra_std_rg-webfont.svg') format('svg'),
    url('../font/effra_std_rg-webfont.eot#iefix') format('embedded-opentype'),
    url('../font/effra_std_rg.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'EffraLight';
    src: url('../font/effra_std_lt-webfont.woff') format('woff'),
    url('../font/effra_std_lt-webfont.svg') format('svg'),
    url('../font/effra_std_lt-webfont.eot#iefix') format('embedded-opentype'),
    url('../font/effra_std_rg.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}